RubyGems Navigation menu

logstash-output-stackify 1.0.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versies:

  1. 1.0.4 - April 07, 2019 (9,5 KB)
  2. 1.0.3 - April 05, 2019 (7,5 KB)
  3. 1.0.2 - April 05, 2019 (7,5 KB)
  4. 1.0.1 - April 03, 2019 (7,5 KB)
  5. 1.0.0 - April 02, 2019 (6,5 KB)

Runtime afhankelijkheden (2):

  • logstash-core-plugin-api >= 1.60, <= 2.99
  • manticore >= 0.5.2, < 1.0.0
  • Development afhankelijkheden (3):

    Eigenaren:

    Authors:

    • Stackify

    SHA 256 checksum:

    4cea46fb40c44d1b3dd8af4a5929618f509933e42a49dfd88facffea31ab1f2a

    Total downloads 7.057

    Voor deze versie 1.284

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache License (2.0)

    Required Ruby Version: >= 0

    Links: